exel-2008-mac

Microsoft se ha encontrado con una vulnerabilidad en Excel para Mac y Windows que podría permitir ejecutar de forma remota códigos maliciosos, resultando en un grave agujero de seguridad para nuestros ordenadores.

Según Symantec (quienes encontraron la vulnerabilidad) los archivos que podrían verse vulnerados son las versiones antiguas de los .xls y no el nuevo .xlsx. En todo caso decir que Office 08 y 04 para Mac pueden abrir los viejos archivos .xls e inyectar código malicioso.

Se espera una actualización dentro de poco por parte de Microsoft para solucionar este problema.

Vía: MacWorld